import IBIZCPU_en_US_Base from './ibizcpu_en_US_base';

function getLocaleResource(){
    const IBIZCPU_en_US_OwnData = {};
    const targetData = Object.assign(IBIZCPU_en_US_Base(), IBIZCPU_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;